; ASM source file created by SevenuP v1.20
; SevenuP (C) Copyright 2002-2006 by Jaime Tejedor Gomez, aka Metalbrain

;GRAPHIC DATA:
;Pixel Size:      ( 16,  16)
;Char Size:       (  2,   2)
;Frames:            12
;Sort Priorities: Char line, X char, Y char, Frame number
;Data Outputted:  Gfx
;Interleave:      Sprite
;Mask:            No

BOT:
	DEFB	  0,  3, 14, 11, 30, 59,125,  1
	DEFB	  0,248,124,176,230,206,204,144
	DEFB	 32, 16,  5, 10,  1, 28,  1,  0
	DEFB	 48,200, 12,172, 80,  0,192,  0
	DEFB	  0,  0,  3, 14, 11, 30, 59,125
	DEFB	  0,  0,248,124,176,230,206,204
	DEFB	  1, 32, 16, 37, 58, 25,  0,  0
	DEFB	144, 48,200, 48,180, 12, 56,  0
	DEFB	  0,  0,  3, 14, 11, 30, 59,125
	DEFB	  0,  0,248,124,176,230,206,204
	DEFB	  1, 32, 16,  5, 26, 13,  6,  0
	DEFB	144, 54,206,  6,160, 64,  0,  0
	DEFB	  0, 31, 62, 13,103,115, 51,  9
	DEFB	  0,192,112,208,120,220,190,128
	DEFB	 12, 19, 48, 53, 10,  0,  3,  0
	DEFB	  4,  8,160, 80,128, 56,128,  0
	DEFB	  0,  0, 31, 62, 13,103,115, 51
	DEFB	  0,  0,192,112,208,120,220,190
	DEFB	  9, 12, 19, 12, 45, 48, 28,  0
	DEFB	128,  4,  8,164, 92,152,  0,  0
	DEFB	  0,  0, 31, 62, 13,103,115, 51
	DEFB	  0,  0,192,112,208,120,220,190
	DEFB	  9,108,115, 96,  5,  2,  0,  0
	DEFB	128,  4,  8,160, 88,176, 96,  0
	DEFB	  0,  3, 13, 27,111,109, 15, 37
	DEFB	  0,192,176,216,246,182,240,164
	DEFB	 17, 40,109,110,  5,  0, 14,  0
	DEFB	136, 20,182,118,160,  0,112,  0
	DEFB	  0,  0,  3, 13, 27,111,109, 15
	DEFB	  0,  0,192,176,216,246,182,240
	DEFB	 37,113,  8, 13, 54, 57, 24,  0
	DEFB	164,136, 28,174,102,128,  0,  0
	DEFB	  0,  0,  3, 13, 27,111,109, 15
	DEFB	  0,  0,192,176,216,246,182,240
	DEFB	 37, 17, 56,117,102,  1,  0,  0
	DEFB	164,142, 16,176,108,156, 24,  0
	DEFB	  0,  3, 15, 31,111,103,  0, 32
	DEFB	  0,192,240,248,246,230,  0,  4
	DEFB	 16, 40,111,111,  7,  0, 14,  0
	DEFB	  8, 20,246,246,224,  0,112,  0
	DEFB	  0,  0,  3, 15, 31,111,103,  0
	DEFB	  0,  0,192,240,248,246,230,  0
	DEFB	 32,112,  8, 15, 55, 56, 24,  0
	DEFB	  4,  8, 28,238,230,  0,  0,  0
	DEFB	  0,  0,  3, 15, 31,111,103,  0
	DEFB	  0,  0,192,240,248,246,230,  0
	DEFB	 32, 16, 56,119,103,  0,  0,  0
	DEFB	  4, 14, 16,240,236, 28, 24,  0